/* for screen readers */
.visually-hidden {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  margin: 0;
}

/* -----------------------
  General 
------------------------*/
body {
  font-family: 'Source Sans Pro', sans-serif;
}

a {
  text-decoration: none;
}

h2 {
  font-size: 2.75rem;
  margin-bottom: 2rem;
}

h3 {
  font-size: 1.5rem;
  font-style: italic;
  text-align:center;
}

/* nav class links */
a.nav-link {
  color: #004d00;
}

a.nav-link:hover {
  color: #00af66;
}


/* mt-1 class links */
a.mt-1 {
  color: #ffffff;
}

a.mt-1:hover {
  color: #00af66;
}


/* -----------------------
  Header 
------------------------*/

header {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

header #logo {
  max-height: 6rem;
}

header #lang-options {
  font-size: 1rem;
}

/* -----------------------
  Main Content 
------------------------*/

section {
  margin-bottom: 5rem;
}

section .row > * {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#credentials img {
  max-height: 7rem;
}

#services img {
  height: 5rem;
  margin: 1rem;
}

#services .row > * {
  border-radius: 2px;
  padding: 1rem;
}

#services .row > * + * {
  margin: 1rem 0 0 0;  /* gap */
}

@media (min-width: 576px) {
  #services .row > * + * {
    margin: 0 0 0 .5rem; /* gap */
  }
}

#why-us img {
  height: 3rem;
  margin: 1rem;
}

#why-us .row > * {
  justify-content: start;
  margin-bottom: .5rem;
}

#why-us h4 {
  margin-top: .5rem;
}

/* -----------------------
  Footer 
------------------------*/

footer {
  background-color: lightgray;
}

footer .row > * {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 2rem;
}

footer #legal {
  text-align: center;
  font-size: .8rem;
  padding-top: 2rem;
  padding-bottom: .5rem;
  display: flex;
  flex-direction: column;
}